# Generated by Django 2.2.7 on 2019-11-13 15:12

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0059_establishmentnote'),
    ]

    operations = [
        migrations.AlterField(
            model_name='establishmentsubtype',
            name='index_name',
            field=models.CharField(db_index=True, max_length=50, unique=True, verbose_name='Index name'),
        ),
        migrations.AlterField(
            model_name='establishmenttype',
            name='index_name',
            field=models.CharField(db_index=True, max_length=50, unique=True, verbose_name='Index name'),
        ),
    ]
